#### PyKDE - Python Bindings for KDE

# class DOM.EntityReference |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.EntityReference
Inherits | DOM.Node

### methods

- EntityReference ()

  returns a EntityReference instance

- EntityReference (other)

  returns a EntityReference instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.EntityReference |

- EntityReference (other)

  returns a EntityReference instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- EntityReference (i)

  Not Implemented